*{margin:0;padding:0;}

svg{
  width:100%;

}
path{transition:all .5s; fill:#222429;stroke: rgba(255,255,255,1);}

.indicator{
  position: absolute;
  display: inline;
  background: rgba(255,255,255, .9);
  color: #000000;
  padding: 7px 15px;
  font-size: 16px;
  font-weight: 600;
  border-radius: 5px;
  min-width: 100px;
  max-width: 200px;
  line-height: 1;
  text-transform: capitalize;
  text-align: center;
  display: none;
}

.clear{clear:both}
.name{float:left;margin-right:30px;}
/*.flag{position:absolute;top:10px;right:20px;border:3px solid #f7ffe8;border-radius:3px;
  }*/
.capital{clear:both;}